/* CSS Document */
.top_menu{
border-top:4px solid #DBE5E7;
background-color:#AFCDD7;
}
.colormenu{
background-color:#AFCDD7;
}
.alert td{
border:3px solid #AFCDD7;
}
table.submenu{
border-top-color:#AFCDD7;
}
a img.border3{
border-color:#AFCDD7;
}
.top_logo{
background-image:url(/images/c1_logo.jpg);
background-position:left;
}
.bot_menu{
border-bottom:7px solid #ADCED3;
}
.hat1{
background-image:url(/images/col1_bg1.jpg);
background-color:#7597A3;
border-left:1px solid #7597A3;
border-right:1px solid #7597A3;
color:#FFFFFF;
}
.hat5{
background-image:url(/images/col1_bg1.jpg);
background-color:#7597A3;
border-left:1px solid #7597A3;
border-right:1px solid #7597A3;
color:#FFFFFF;
}
.bg5{
background-color:#7597A3;
}
.FloatLoginForm th{
background-color:#7597A3;
}
.mnu_td a:hover{
color:#496976;
}
.hat2{
background-image:url(/images/col1_bg4.jpg);
background-color:#C1D3D7;
color:#496976;
border-left:1px solid #C1D3D7;
border-right:1px solid #C1D3D7;
}
.hat2 a{
color:#496976;
}
a{
color:#446C78;
}
.colordif{
color:#446C78;
}
.bg2{
background-color:#D8E6E7;
}
.news_lenta_td{
border-top:3px solid #D3E7EE;
}
.hat4{
color:#C4E4F3;
}
.hat4 a{
color:#C4E4F3;
}
.td_price{
background-color:#D1E9ED;
color:#3C6D7E;
}
.arts_lenta_text_td{
background-image:url(/images/td_bg3.jpg);
}
.bg6{
background-image:url(/images/td_bg3.jpg);
}
.color_table{
background-color:#AFCDD7;
}
table.err_table{
background-image:url(/images/err_bg1.gif);
}
table.err2_table{
background-image:url(/images/err2_bg1.gif);
}
.errspan{
background-image:url(/images/err2_bg1.gif);
}
.colormenu{
background-image:url(/images/cbg1.jpg);

}
h1.col{
color:#446C78;
}
table.sn{
border-top-color:#AFCDD7;
}
.borderdif{
border-color:#AFCDD7;
}